<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
  <link href="style.css" rel="stylesheet" type="text/css" />

</head>
<body>
    
        <div class="header">
        <div class="loginInfo col-2 row ">
            <p class="mr-5">〇〇さん</p>
            <a href="login.html">ログアウト</a>
        </div>
    </div>
    <div class="col-sm-4 mx-auto mt-5">
        <h1>ユーザ削除画面</h1>
    </div>
    
    <div class="col-4 mx-auto">
        <table>
            <P>ログインID</P>
            <p>をほんとに削除してよろしいでしょうか</p>
            <tr>
                <td width><input type="button" value=キャンセル  class="btn"></td>  
                <td ><input type="button" value=ok  class="btn"></td>  
        </table>
    </div>
    <div class="col-2 mx-auto mt-5">
        <input type="submit" value="ログイン">
    </div>
</body>
</html>